﻿

/* CSS Document */
html, body
{
    margin: 0;
    padding: 0;
    background: url(../images/pagebg.jpg) repeat-x;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
}
img
{
    border: none;
}
a
{
    color: #003399;
}

/*Common*/
.flLeft
{
    float: left;
}
.flRight
{
    float: right;
}

.wrapper
{
    width: 970px;
    margin: 0 auto;
}
.header
{
    float: left;
    width: 100%;
    height: 105px;
}
.logoArea
{
    float: left;
    width: 100%;
    font-size: 11px;
    font-weight: bold;
}
.logoArea img
{
    float: left;
}
.logoArea ol
{
    margin: 0;
    padding: 0 10px;
    list-style: none;
    float: right;
    background: url(../images/toplinksbg.jpg) repeat-x;
    height: 36px;
}
.logoArea li
{
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
.logoArea li a
{
    padding: 12px;
    display: block;
    color: #333;
    text-decoration: none;
}
.logoArea li a:hover
{
    color: #FF3300;
    text-decoration: underline;
}
/*.footer{height:55px; padding-top:20px; background:url(../images/footerbg.jpg) no-repeat #333; color:#fff; text-align:center; float:left; width:100%; color:#ccc; line-height:25px; font-size:11px; font-weight:bold;}*/
.footer
{
    background: url(images/bg_mainmenu.png) repeat-x;
    color: #fff;
    text-align: center;
    float: left;
    width: 100%;
    color: White;
    font-size: 11px;
    font-weight: bold;
}
.footer a
{
    display: inline-block;
    padding: 0 5px;
    margin: 0 5px;
    color: #ccc;
    text-decoration: none;
}
.footer a:hover
{
    color: #fff;
    text-decoration: underline;
}
*html .footer
{
    margin-right: -3px; /* IE 6 fix */
}

.mainNav
{
    float: right;
    font-size: 11px;
    font-weight: bold;
}
.mainNav ol
{
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
}
.mainNav li
{
    margin: 0 5px;
    padding: 0;
    list-style: none;
    float: left;
}
.mainNav li a
{
    padding: 0 15px 7px 15px;
    color: #000;
    text-decoration: none;
    height: 20px;
    display: -moz-inline-block;
    display: inline-block;
}
.mainNav li a:hover
{
    border-bottom: 3px solid #FF6600;
    color: #FF6600;
}
.mainNav li.current
{
    border-bottom: 3px solid #FF6600;
    color: #FF6600;
}
.mainNav li.current a
{
    color: #FF6600;
}
.mainNav li.current a:hover
{
    border-bottom: none;
}

.pgProducts .mainNav li.products
{
    border-bottom: 3px solid #FF6600;
    color: #FF6600;
}
.pgProducts .mainNav li.products a
{
    border-bottom: none;
}
.pgProducts .mainNav li.products a:hover
{
    border-bottom: none;
}
.pgOfferings .mainNav li.offerings
{
    border-bottom: 3px solid #FF6600;
    color: #FF6600;
}
.pgOfferings .mainNav li.offerings a:hover
{
    border-bottom: none;
}
.pgSupport .mainNav li.support
{
    border-bottom: 3px solid #FF6600;
    color: #FF6600;
}
.pgSupport .mainNav li.support a
{
    border-bottom: none;
}
.pgSupport .mainNav li.support a:hover
{
    border-bottom: none;
}
.pgOffshoring .mainNav li.productdev
{
    border-bottom: 3px solid #FF6600;
    color: #FF6600;
}
.pgOffshoring .mainNav li.productdev a
{
    border-bottom: none;
}
.pgOffshoring .mainNav li.productdev a:hover
{
    border-bottom: none;
}
.pgAbout .mainNav li.aboutus
{
    border-bottom: 3px solid #FF6600;
    color: #FF6600;
}
.pgAbout .mainNav li.aboutus a
{
    border-bottom: none;
}
.pgAbout .mainNav li.aboutus a:hover
{
    border-bottom: none;
}
.pgClients .mainNav li.clients
{
    border-bottom: 3px solid #FF6600;
    color: #FF6600;
}
.pgClients .mainNav li.clients a
{
    border-bottom: none;
}
.pgClients .mainNav li.clients a:hover
{
    border-bottom: none;
}
